## lierolibre 0.5

=== debian/changelog ===
lierolibre (0.5-2) unstable; urgency=low

  [ Christoph Egger ]
  * Handle hurd/kfreebsd as linux. Fixes build there

  [ Martin Erik Werner ]
  * Replace NMU patch to adapt to libconfig++9v5 (#795437)
    - debian/patches/adapt-to-new-libconfig.patch
    - Thanks to Simon McVittie for large parts of this patch
  * Replace NMU patches for building on other archs than x86 and x86_64
    (#790363)
    - debian/patches/0001-Use-unaligned-access-define-over-checking-arch.patch
    - debian/patches/0002-At-least-try-building-for-other-archs-than-x86.patch
    - debian/patches/0003-Remove-unknown-arch-warning.patch
  * Update standards-version to 3.9.6 (no changes)

 -- Christoph Egger <christoph@debian.org>  Mon, 31 Aug 2015 20:31:21 +0200

lierolibre (0.5-1.1) unstable; urgency=low

  * NMU: fix FTBFS on mipsel (Closes: #790363)
  * NMU: fix FTBFS with libconfig 1.5 (Closes: #795437)

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Fri, 21 Aug 2015 17:25:00 +0200

lierolibre (0.5-1) unstable; urgency=low

  * Initial release (Closes: #648681)

 -- Martin Erik Werner <martinerikwerner@gmail.com>  Sat, 17 Nov 2012 01:07:08 +0100
