=== debian/control ===
Source: lierolibre
Section: games
Priority: optional
Uploaders: Martin Erik Werner <martinerikwerner@gmail.com>
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Build-Depends: autotools-dev,
               debhelper (>= 8),
               imagemagick,
               libboost-program-options-dev,
               libconfig++-dev,
               libsdl-mixer1.2-dev,
               libsdl1.2-dev,
               libtool,
               pkg-config,
               sox,
               zlib1g-dev
Standards-Version: 3.9.6
Homepage: https://launchpad.net/lierolibre
Vcs-Git: git://anonscm.debian.org/pkg-games/lierolibre.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-games/lierolibre

Package: lierolibre
Architecture: any
Pre-Depends: dpkg (>= 1.15.6~)
Depends: lierolibre-data, ${misc:Depends}, ${shlibs:Depends}
Description: old-school earthworm action game
 lierolibre is an old-school earthworm action game. It is a direct fork of
 Liero (OpenLiero).
 .
 Features:
  * 2 worms, 40 weapons, great playability, two game modes: Kill'em All and Game
    of Tag, plus AI-players without true intelligence!
  * Dat nostalgia
  * Extensions via a hidden F1 menu
    + Replays
    + Game controller support
    + Powerlevel palettes
  * Ability to write game variables to plain text files
  * Ability to load game variables from both EXE and plain text files
  * New freely licensed audio
  * Scripts to extract and repack graphics, sounds and levels

Package: lierolibre-data
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}
Description: data files for lierolibre
 This package contains the data files (sounds, graphics, game variables) for
 the old-school earthworm action game lierolibre.

Package: lierolibre-dbg
Architecture: any
Section: debug
Priority: extra
Pre-Depends: dpkg (>= 1.15.6~)
Depends: lierolibre (= ${binary:Version}), ${misc:Depends}
Description: debugging symbols for lierolibre
 This package contains the debugging symbols for the old-school earthworm
 action game lierolibre.
