=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE=1

# Compatible with Ubuntu 11.10
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

%:
	dh $@ --with autotools_dev --parallel

override_dh_auto_configure:
	dh_auto_configure -- \
		CPPFLAGS="$(CPPFLAGS)" \
		CFLAGS="$(CFLAGS)" \
		CXXFLAGS="$(CXXFLAGS)" \
		LDFLAGS="$(LDFLAGS)" \
		bindir=/usr/games \
		libexecdir=/usr/lib/games \
		datadir=/usr/share/games
	rm -f data/LIERO.CHR
	rm -f data/LIERO.SND

override_dh_auto_install:
	dh_auto_install
	rm debian/tmp/usr/share/doc/lierolibre/ChangeLog

override_dh_installchangelogs:
	# Doesn't work automatically in Ubuntu 11.10
	dh_installchangelogs ChangeLog

override_dh_strip:
	dh_strip --dbg-package=lierolibre-dbg

override_dh_builddeb:
	dh_builddeb -- -Zxz
