=== debian/watch ===
version=3
https://launchpad.net/lierolibre/+download https://launchpad.net/lierolibre/.+/lierolibre-([0-9.]+)\.tar\.xz
